Jump to content
TrinityCore

MySQL Server 5.7


RedSonja
 Share

Recommended Posts

  • 3 weeks later...

You really do not want 5.7 due to many security issues 
For starts there is a backdoor right into your sql server that anyone with any knowledge of it can exploit which is not just limited to your sql server but actual access to all data
one of the newer things is SSL issues that allows intelligence agencies into your system.
It seems they plug one hole and open an other with the patch to plug the previous issue
Then we go to the performance ... we wont mention all the issues there 
Please dont rush to move your core over to 5.7 you are asking for big issues because 5.7 is a mess and a lot of people dont even realize it 
I miss the orig MySQL pre oracle they totally fubared the new release and continue to do so with each patch -.-  

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...